{
	"values": [
		"scptick",
		"scp035functions",
		"scp073functions",
		"scp058effect",
		"scp075effect",
		"scp106effect",
		"scp352effect",
		"scp548effect",
		"scp682effect",
		"scp772effect",
		"scp1048aeffect",
		"scp1048beffect",
		"scp1048ceffect",
		"scp1048effect",
		"scp1145effect",
		"scp805effect"
	]
}